viewer {
  -moz-binding: url("chrome://abstract/content/viewer.xml#viewer");
}

header {
  -moz-binding: url("chrome://abstract/content/viewer.xml#header");
}

filter {
  -moz-binding: url("chrome://abstract/content/filter.xml#filter");
}
